import os

import django

os.environ.setdefault("DJANGO_SETTINGS_MODULE", "backend.settings")
django.setup()

from django.core.asgi import get_asgi_application
from mizan import wrap_asgi

import backend.clients  # noqa: F401

application = wrap_asgi(get_asgi_application())
